PDA

View Full Version : .NET 1.1 and Pdesk 1.0.4



alewisa
28th April 2003, 07:50
Anyone else had an issue since installing .NET 1.1 framework, and/or the 1.0.4 drivers?

GNEP
28th April 2003, 07:54
Yes. There is a known incompatability between all (up to 1.04) current P drivers and .NET 1.1. Search around here and look on the "Tech Support News" section at the Matrox TS forums:
http://forum.matrox.com/mgaforum/Forum5/HTML/000192.html